/*
Quick.Cart default stylesheet
*/
@import url( 'plugins.css' );

/* GLOBAL STYLES */
body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body{background-color:#fff;color:#222;font-size:0.75em;font-family:Arial, sans-serif, Verdana;}
table{background-color:#fff;color:#222;font-family:Arial, sans-serif, Verdana;}

body{padding:0px 0;background: white;text-align:center;}/* 20 pix padding from upper edge */

.input, select, textarea{border: 1px solid #696969;font:0.917em Arial, sans-serif;}
.submit{font:1em Arial, sans-serif;cursor:pointer;}

a{background-color:inherit;color: black;text-decoration:underline;}
a:hover{background-color:inherit;color: black;text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
.skiplink{position:absolute;top:-500px;left:0px;overflow:hidden;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{width:1216px;margin:0 auto;background:#fff;}/* CHANGED from 766 */
#main{width:1200 px;margin:0 auto;border:0px solid #fff;text-align:left;} /* CHANGED from 750 */
* html #main{width:1216px;} /* CHANGED from 766 */

/* HEADER WITH TOP MENU ABOVE LOGO */
#head1{float:right;width:100%;margin:0 0 2px;background: white;}

/* googleTranslate */
#google_translate_element{float:right;text-align:right;padding:10px 0 0 10px}
.goog-logo-link,.goog-logo-link:link,.goog-logo-link:visited,.goog-logo-link:hover,.goog-logo-link:active, .goog-te-gadget{color:#6d5232 !important;font-weight:normal !important;}

/* MENU TOP ABOVE LOGO */
#menu1{float:right;margin:4px 15px 4px 0;list-style:none;}
#menu1 li{float:left;padding:12px 8px 0;}
#menu1 li a{padding-left:13px;background:url('img/point.gif') no-repeat 0 5px;color: #696969;font:bold 1.0em sans-serif;text-decoration:none;}
#menu1 li a:hover, #menu1 .selected{background-color:inherit;color: black;text-decoration:underline;}
#menu1 li#basketMenu{padding:5px 8px 5px 20px;}
#menu1 li#basketMenu a{padding:2px 0 0 18px;background:url('img/cart.png') no-repeat 0;color: black;}
#menu1 li#basketMenu span{display:block;font-size:0.8em;font-family:sans-serif;}
#menu1 li#basketMenu span strong{background-color:inherit;color: black;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head2{position:relative;clear:both;height:170px;background:#696948 url('img/header.jpg') no-repeat;color:#fff;}
#logo{width:222px;padding:40px 0 0;}
#logo h1{float:left;width:100%;padding:12px 0 6px;border-top:1px solid #66563e;border-bottom:1px solid #66563e;background:#696948;text-align:center;font-size:1px;line-height:1px;}
#logo h2{text-align:center;clear:left;float:left;width:80%;padding:5px 7%;background:inherit;color:#ffffff;font:bold 0.9em Tahoma, sans-serif;}
* html #logo h2{width:100%;}

/* LANGUAGE SETTINGS */
#mlLang{


	text-align: right;
	margin: 0px 0px ;
	padding: 11px 3px 6px;
	background: inherit;
	color: white;
	font-size: 1.0em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;


}
	
/* NAVIGATION PATH - TREE */
#navipath{position:absolute;top:150px;padding:0 0 0 5px;}
#navipath a{background-color:inherit;color: white;text-decoration:none;}
#navipath a:hover{text-decoration:underline;}

/* HEADER WITH TOP MENU UNDER LOGO */
#head3{float:left;width:100%;border-top: 1px solid #696969; background: black url('img/nav.gif');  }

/* MENU TOP BELOW LOGO */
#menu2{float:left;font-size:1.0em;list-style:none;}
#menu2 li{float:left;}
#menu2 a{display:block;float:left;height:38px;padding:0 14px;border-right: 1px solid #696969;background:url('img/nav.gif');background-color:inherit;color: white;font-weight:bold;line-height:38px;text-decoration:none;}
#menu2 a:hover{background:url('img/nav.gif') left bottom;background-color:inherit;color: black;text-decoration:underline;}
#menu2 .selected{background:url('img/nav.gif') left bottom;background-color:inherit;color: black;text-decoration:underline;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body{clear:both;float:left;width:100%;margin:8px 0;background:#fff url('img/two-columns.gif') repeat-y;}
#orderbody{clear:both;float:left;width:100%;background:#fff;}

/* LEFT COLUMN STYLES */
#column{float:left;width: 250px;background: white;overflow:hidden;}
#column .type{margin:10px 0 0;padding:5px 0 5px 15px;border-top: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;background: #f3f3f3;color: black;font-weight:bold;font-size:1.1em;}
/* #column #searchForm{margin:0;padding:10px 5px;background: white;text-align:center;}
#column #searchForm .input{width:100px;}*/
#menu3, #menu4{margin:2px 0 10px;}
/* Changed from the freeware version
#searchForm{margin:10px;}
#searchForm label{display:none;}
#searchForm .input{width:120px;}
#searchForm .submit{font-size:0.8em;}     */

/* LEFT MENU */
#menu3 ul, #menu4 ul{margin:4px 0;padding:0 15px 2px;background: white;list-style:none;}
#menu3 a, #menu4 a{display:block;display:inline-block;width:89%;padding:6px 6%;border-top: 1px solid #e0e0e0;background:url('img/point.gif') no-repeat 0 11px;color: black;text-decoration:none;}
#menu3 a:hover, #menu4 a:hover{background-color:inherit;color: black;text-decoration:underline;}
#menu3 .l1 a, #menu4 .l1 a{border-top:0;}

#menu3 .sub1, #menu4 .sub1{margin:0;padding:0 0 10px  0;border:0;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:75%;padding:2px 10% 2px 15%;border:0;background:url('img/point_sub.gif') no-repeat 15px 6px;}
#menu3 .sub2 a, #menu4 .sub2 a{padding-left:18%;}
#menu3 .sub3 a, #menu4 .sub3 a{padding-left:21%;}
* html #menu3 a, * html #menu4 a, * html #menu3 .sub1 a, * html #menu4 .sub1 a{width:100%;}
#menu3 .selected, #menu4 .selected{background-color:inherit;color: black;text-decoration:underline;}

/* RIGHT COLUMN STYLES */
#content{float:left;width:946px;padding:10px 0;text-align:center;} /* changed from 546 */

#page{float:right;display:block;width:936px;margin:0 0 10px;padding:0 0 10px;text-align:left;} /* changed2 from 786 */
#orderbody #content{width:100%;}
#orderbody #page{float:none;width:94%;margin:0 auto;}

#page h3, .message h3{margin:0 0 3px;padding:5px 0 5px;border-bottom: 1px solid silver;background:inherit;color: #696969;font: normal 2.0em Arial, sans-serif;}
.message h3, #page .message h3{border:0;}
#page div.content{font: 1.0em Arial;}

#page div.content ul, #product div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content li, #product div.content li{margin:3px 0;padding:0;border-left:0;}

#page .tS, #product .tS{float:right;margin:0 0 3px;}
#page .tS a, #product .tS a{padding:0 1px;background:inherit;color:#222;font-weight:bold;text-decoration:none;}
#page .tS0, #product .tS0{font-size:0.92em;}
#page .tS1, #product .tS1{font-size:1.08em;}
#page .tS2, #product .tS2{font-size:1.33em;}

.pages{padding:8px 0;text-align:right;}

/* PRODUCTS LIST */
#products{float:left;width:100%;list-style:none;}
#products li{clear:both;float:left;width:96%;padding:5px 2% 10px;border-bottom: 1px solid #c6c6c6;}
* html #products li{width:100%;}
#products li .photo{float:left;margin: 0 7px 5px 0;font-size:0px;line-height:0px;}
#products li .photo img{border: 2px solid white;}
#products li .photo a:hover img{border: 2px solid #dcdcdc;}
#products li h3{padding:5px 8px 0;background:inherit;font-weight:normal;font-size:1.5em;border:0;}
#products li h3 a{background:inherit;color: #696969;text-decoration:none;}
#products li h3 a:hover{text-decoration:underline;}
#products li h4{padding:2px 8px 7px;font-weight:normal;font-size:0.917em;}
#products li h4, #products li h4 a{background:inherit;color: black;}
#products li h4 em{padding:0 5px;}
#products li h4 a:hover{background-color:inherit;color: black;}
#products li h5{font-face:arial;font-size:1em;font-weight:normal;}
#products li h5 a{background:inherit;color:#666;}
#products li .price, #products li .noPrice{float:right;margin:14px 0 5px 0;padding:6px 0 0;background-color:inherit;color: black;text-decoration:none;}
#products li .price em{padding:0 4px 0 0;background:inherit;color: #696969;font: bold 1.083em Arial, Verdana, sans-serif;font-style:normal;}
#products li .price strong, #products li .noPrice strong{font: bold 1.0em Arial, Verdana, sans-serif;}
#products li .price span{padding-left:4px;font:bold 1.0em sans-serif;}
#products li .basket{float:right;margin:17px 0 5px 10px;font-size:0.8em;font-weight:bold;}
#products li .basket a{display:block;padding:3px 25px 3px 5px;border: 1px solid #696969;background:url('img/cart_bg2.png') no-repeat right center;background-color:inherit;color:#fff;text-decoration:none;}

#products li.pages{border:0;background:inherit;color: #696969;}
#products li.pages a{background:inherit;color:#7f7f66;}
#products li.pages a:hover{background:inherit;color: black;}

/* PRODUCTS DETAILS */
#product{float:right;display:block;width:940px;margin:0 0 10px;padding:0 0 10px;border-bottom: 1px solid #dcdcdc;text-align:left;}
#product h3{padding:5px 0 5px;background:inherit;color: black;font: normal 2.0em Arial, Verdana, sans-serif;}
#product h4{margin:0 0 10px;padding:2px 0 7px;border-bottom: 1px solid #dcdcdc;font-weight:normal;font-size:0.917em;}
#product h4, #product h4 a{background:inherit;color: gray;}
#product h4 a:hover{background-color:inherit;color: black;}
#product h4 em{padding:0 5px;}

#product #box{float:right;width:205px;margin:0 0 10px 5px;padding:3px 0 10px;border-top: 2px solid #f5f5f5;border-bottom: 2px solid #f5f5f5;background: #f5f5f5;text-align:center;}
#product #box form{font-weight:bold;}
#product #box #price, #product #box #noPrice{padding:7px 0;border-bottom: 1px solid #dcdcdc;background-color:transparent;color: black;font-size:1.417em;font-weight:bold;text-align:center;}
#product #box #price em{background:inherit;color: #696969;font-style:normal;}
#product #box #price strong{padding:0 4px;}
#product #box #available{padding:8px 2px 0;background-color:transparent;color: #696969;font-weight:bold;font-size:0.9em;}
#product #box #addBasket{padding:10px 0 5px;}
#product #box #addBasket .submit{width:156px;padding:2px 20px 2px 0;border: 1px solid black;background:url('img/cart_bg.png') no-repeat right center;background-color:inherit;color:#fff;font-size:1.1em;font-weight:bold;}

#product div.content{clear:left;padding:0 0 10px;font: 1.0em Arial, Verdana, sans-serif;}

/* BASKET AND ORDER */
#orderedProducts table{width:100%;margin:10px 0 0;border-top: 2px solid #dcdcdc;border-bottom: 2px solid #dcdcdc;background: #f5f5f5;color: black;font-size: 1.0em;}
#orderedProducts td, #orderedProducts th{padding:6px 7px;}
#orderedProducts thead .price, #orderedProducts thead .quantity, #orderedProducts thead .summary{text-align:right;}
#orderedProducts thead td{border-bottom: 1px solid #dcdcdc;}
#orderedProducts thead em{padding:0 4px 0 0;font-style:normal;}
#orderedProducts tbody th{text-align:left;}
#orderedProducts tbody th a{background:inherit;color: black;}
#orderedProducts tbody .price, #orderedProducts tbody .summary{background:inherit;color: black;font-weight:bold;text-align:right;}
#orderedProducts tbody .quantity, #orderedProducts tbody .quantity input{text-align:right;}
#orderedProducts tbody .quantity label{display:none;}
#orderedProducts tbody a:hover{background:inherit;color: black;}
#orderedProducts tfoot .summaryProducts, #orderedProducts tfoot .summaryDelivery, #orderedProducts tfoot .summaryOrder{text-align:right;}
#orderedProducts tfoot .nextStep{text-align:right;}
#orderedProducts tfoot .nextStep .submit{border: 1px solid #696969;background: url('img/basket_button_fw.png') repeat-x;background-color:inherit;color: white;font-size:1.1em;font-weight:bold;}

#basket .info{padding:10px 0;background:transparent;color: black;text-align:left;}
#basket #recount td{border-bottom: 1px solid silver;text-align:right;}
#basket #recount .submit{padding:1px 1px;border: 1px solid #696969;background: url('img/basket_button.png') repeat-x;background-color:inherit;color: white;font-weight:bold;}
#basket .summaryProducts{background:inherit;color: black;font-size:1.1em;font-weight:bold;}
#basket .summaryProducts #summary{background:inherit;color: black;}
#basket #save .submit{padding:2px 10px;border: 1px solid #696969;background: url('img/basket_button.png') repeat-x;background-color:inherit;color: white;font-weight:bold;}
#basket .del{padding:0 5px 0 10px;}
#basket .del a{background:inherit;color: #696969;}

#order legend{padding:20px 0 10px;border:0;background:inherit;color: #696969;font-size:1.2em;font-weight:bold;}
#order #personalData{padding:12px 3%;border-top: 2px solid #dcdcdc;border-bottom: 2px solid #dcdcdc;background: #f5f5f5;color: #696969;}
#order #personalData #setBasic, #order #personalData #setExtend{float:left;width:50%;}
#order #personalData label{display:block;font-weight:bold;}
#order #personalData #company label, #order #personalData #comment label{font-weight:normal;}
#order #personalData .input, #order #personalData #oComment{width:90%;margin:0 0 5px;}
#order #personalData #oComment{height:125px;}

#order #smartpostContainer{line-height:1.6em;}
#order #smartpostContainer a{color: #0000DD;font-weight:bold;}
#order #omnivaImg {float:left;width:150px; height:auto;margin-left:30px;}

#order #deliveryAndPayment table{border-top: 2px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;background: #f5f5f5;color: #696969;font-size:1em;}
#order #deliveryAndPayment table tbody td{padding:3px 13px;border-left: 1px solid #dcdcdc;border-bottom: 1px solid #dcdcdc;}
#deliveryAndPayment table th{padding:5px 13px;border-bottom: 1px solid #dcdcdc;}
#deliveryAndPayment table thead th{text-align:center;border-left: 1px solid #dcdcdc;}
#deliveryAndPayment table thead th em{padding:0 4px 0 0;font-style:normal;}
#deliveryAndPayment table thead th span{font-weight:normal;}
#deliveryAndPayment table thead td{border-bottom: 1px solid #dcdcdc;}

#order tfoot td, #orderPrint tfoot td{background:inherit;color: black;}
#order tfoot td, #order tfoot th, #orderPrint tfoot td, #orderPrint tfoot th{border-top: 1px solid #dcdcdc;}
#order .summaryProducts, #order .summaryDelivery, #orderPrint .summaryDelivery{font-size:1.1em;}
#order .summaryProducts th, #order .summaryDelivery th, #orderPrint .summaryDelivery th{font-weight:normal;}
#order .orderSummaryInAnotherCurrency{font-size:0.85em;text-align:right;font-weight:normal;}
#order .summaryOrder, #orderPrint .summaryOrder{background:inherit;color: #696969;font-size:1.2em;font-weight:bold;}
#order #rulesAccept th{background:inherit;color: black;font-size:0.833em;font-weight:bold;text-align:right;}
#order #rulesAccept th, #order #nextStep th{border:0;}

/* ORDER SUMMARY/PRINT PAGE */
#orderPrint .message h3{padding:5px 8px 0;background:inherit;font-weight:normal;font-size:1.5em;}
#orderPrint h4{background:inherit;color:#764830;font-size:1.2em;font-weight:bold;}
#orderPrint dl{float:left;display:block;width:100%;margin:10px 0 20px;padding:5px 0;border-top:2px solid #e8dac6;border-bottom: 2px solid #dcdcdc;background: #f5f5f5;color: #696969;}
#orderPrint dt, #orderPrint dd{float:left;display:inline-block;width:40%;margin:0;padding:3px 0;}
#orderPrint dt{clear:left;text-align:right;}
#orderPrint dd{padding-left:3%;font-weight:bold;}
#orderPrint dd.orderComment, #orderPrint dd.orderIP{font-weight:normal;}

/* IMAGES STYLES */
.imagesList{list-style:none;}
.imagesList li{margin:0 0 10px 0;background:inherit;color:#5b5b5b;font-size:0.917em;text-align:center;}
.imagesList li img{border: 2px solid silver;}
.imagesList li a:hover img{border: 2px solid gray;}
.imagesList li div{text-align:center;}

#imagesList1{float:left;}
#imagesList2{clear:right;float:right;margin:10px 0 0 10px;}

#page #imagesList1{margin:10px 10px 0 0;}

#product #imagesList2{clear:right;margin:5px 0 0 10px;}
#product .imagesList#imagesList1 li div{width:200px;}
#product .imagesList#imagesList2 li div{width:100px;margin:0;}
html>/**/body #product .imagesList#imagesList2 li div{margin:0 auto;}
* html #product .subpagesList li{margin:0;}

/* FILES LIST STYLES */
#filesList{padding:5px 0;font-size:0.917em;list-style:none;vertical-align:middle;}
#filesList li{margin:0 0 4px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{background:inherit;color:#5b5b5b;}

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:96%;margin:3px 0;padding:5px 2%;border-left: 1px solid #dcdcdc;background: #dcdcdc;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 6px 5px 0;}
.subpagesList li img{border: 2px solid #dcdcdc;}
.subpagesList li a:hover img{border: 2px solid #dcdcdc;}
.subpagesList li h4{padding-bottom:2px;}
.subpagesList li h4, .subpagesList li h4 a{background:inherit;color: black;font-weight:bold;font-size:1.083em;}
.subpagesList li h4 a:hover{background:inherit;color: #696969;}
.subpagesList li h5{font-weight:normal;font-size:1em;}
.subpagesList li ul, .subpagesList li ol{float:left;margin:0 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-left:0;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}

/* OPTIONS LINK */
#options{float:right;padding:10px 10px 0;background:inherit;color: #696969;font-size:0.917em;text-align:right;}
#options .back, #options .print{float:right;}
#options a{padding:0 7px 0;}
#options .print a{border-left: 1px solid #696969;}

.message{padding:40px 0;text-align:center;}

/* ADDITIONAL COLUMN */
#column2{display:none;float:right;width:100px;}

/* FOOTER - COPYRIGHT AND POWERED BY xxx STYLES */
#foot{clear:both;float:left;width:100%;height:38px;margin-top:3px;padding:3px 0 0;background: #f4f4f4 url( 'img/foot.gif' ) repeat-x;color: #778899;font-size: 1.0em;}
#foot a{background-color:transparent;color: gray;text-decoration:none;}
#foot a:hover{text-decoration:underline;}

#copy{float:left;padding:10px 10px;text-align:left;}
#powered{float:right;padding:10px 10px;}

/* plugin youtube links */
.youtube{width:738px;height:415px;padding:1px;background:#c0bfbf;border:4px solid #eee;-webkit-box-shadow:0 0 10px rgba(48,47,47,.4);box-shadow:0 0 10px rgba(48,47,47,.4);}
.youtube:hover{border:4px solid #c9cdce;}
@media screen and (max-width:675px){
  .youtube{width:97%;}
}

@media print{
  /* PRINT STYLES */
  body{margin:0.5cm 0;background:#fff;color:#000;}
  #container{width:16cm;height:auto;background:#fff;} /* CHANGED */
  #main{width:16cm;margin:0 auto;border:0px;}

  #logo{padding:0;}
  #logo h1{padding:0;}

  #body, #product #box, #orderedProducts table{background:#fff;color:inherit;}
  #head2, #content, #foot{width:16cm;}
  #product, #page, #orderbody #page{width:100%;margin:0;padding:0;}
  #head2{height:auto;}
  #foot{border-top:2px solid #ccc;}
  #column, #head1, #head3, #navipath, #page .tS, #product .tS, #products li .basket, #product #box #addBasket, #basket #recount, #basket .buttons, #orderedProducts tfoot .nextStep, #options{display:none;}
  .input, textarea, #logo h1, #page h3, .message h3, #products li, #products li .photo img, #product, #product h4, #product #box, .imagesList li img, #orderPrint dl, #orderedProducts table,  #orderedProducts thead td, #order tfoot td, #order tfoot th, #orderPrint tfoot td, #orderPrint tfoot th, #order #personalData, #order #deliveryAndPayment table, #order #deliveryAndPayment table tbody td, #deliveryAndPayment table th, #deliveryAndPayment table thead th, #deliveryAndPayment table thead td{border-color:#ccc;}
  #products li h4, #products li .price em, #products li.pages a, #product h4{background:inherit;color:#aaa;}
  a, #head2, #logo h2, #foot, #foot a, #copy, .subpagesList li, #page h3, #products li h3 a, #products li h4 a, #products li .price, #products li.pages, #product h3, #product h4 a, #product #box #price, #product #box #price em, #product #box #available, .subpagesList li h4 a, #filesList em, .imagesList li, #orderPrint h4, #orderPrint dl, #orderedProducts table, #orderedProducts tbody th a, #basket .del a, #orderedProducts tbody .price, #orderedProducts tbody .summary, #order tfoot td, #orderPrint tfoot td, #order .summaryOrder, #orderPrint .summaryOrder, #basket .summaryProducts, #basket .summaryProducts #summary, #basket .info, #order legend, #order #personalData, #order #deliveryAndPayment table, #order #rulesAccept th{background:inherit;color:#000;}
  #orderPrint .message{padding:10px 0;}
  #orderPrint .message h3{font-size:1.25em;}
}
